<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Ninety Miles An Hour (Down A Dead End Street)</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Ninety Miles An Hour (Down A Dead End Street)</h1>


<p>Words and music by H. Blair and D. Robertson<br />
Sung by Bob Dylan on <a class="recordlink" href="index.htm">Down In The Groove</a> (1988)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>Tabbed in A (capo 1st fret, original key Bb major)</p>

<hr />

<pre class="verse">
           A                        D         A
I took you home from a party and we kissed in fun
  E                        A    Asus4 A
A few stolen kisses and no harm was   done
           D                                    A
Instead of stopping when we could we went right on
                 (A/c#)         D           A/c#
Till suddenly we found that the brakes were gone.

You belong to someone else, and I do too
It's just crazy bein' here with you
As a bad motorcycle with the devil in the seat
Going ninety miles an hour down a dead end street
Ninety miles an hour down a dead end street.

I didn't want to want you, but now I have no choice
It's too late to listen to that warning voice
All I hear is thunder of two hearts beat
Going ninety miles an hour down a dead end street
Ninety miles an hour down a dead end street.
</pre>

<pre class="bridge">
D
You're not free to belong to me
                           A
And you know I could never be your own
     D
Your lips on mine are like a sweet, sweet wine
                  A             E
But we're heading for a wall of stone.
</pre>

<pre class="verse">
Warning signs are flashing ev'ry where, but we pay no heed
'Stead of slowing down the pace, we keep a pickin' up speed
Disaster's getting closer ev'ry time we meet
Going ninety miles an hour down a dead end street
Yeah, ninety miles an hour down a dead end street
Well, ninety miles an hour down a dead end street.
</pre>
</body></html>
